@media (min-width: 768px) {
    .sm-hide {
        display: none;
    }
}

@media (max-width: 768px) {
    body {
        font-size: 16px;
    }

    .mob-hide {
        display: none !important;
    }

    .row {
        overflow-x: auto;
    }
    /* SHARED */
    h3 {
        font-size: 23px;
        line-height: 1.25;
        margin: 0;
        overflow: hidden;
    }

        h2:after, h3:after {
            margin: 0 0 6px;
            width: 12px;
            height: 2px;
        }

    /* MAIN HEADER */
    header.page-header.container {
        padding: 0;
        margin: 0;
    }

    /* MENU */
    .navigation-menu {
        padding-top: 50px;
        position: relative;
        z-index: 9999;
        background: #002347;
    }

        .navigation-menu.closed .main-nav ul {
            display: none;
        }

    .modal + header .navigation-menu {
        display: none;
    }

    .navigation-menu::after {
        content: '';
        display: block;
        width: 20px;
        height: 3px;
        background: white;
        position: absolute;
        top: 23px;
        right: 64%;
        box-shadow: white 0 6px 0, white 0 -6px;
    }

    .page-header .nav-right,
    .page-header .nav-left {
        float: none;
    }

    .page-header li {
        display: block;
        float: none;
    }

    .page-header .navigation-menu a {
        text-align: center;
        display: block;
    }

    .navigation-menu > * {
        display: block;
        position: static;
        margin: 0;
        padding: 0;
    }

    .navigation-menu.closed > * {
        height: 0;
    }

    .navigation-menu .row {
        overflow: visible;
        position: relative;
    }

    .navigation-menu > .top-nav {
        background: #063361;
    }

    .navigation-menu.closed nav > *:not(.search-form) {
        display: none;
    }

    .navigation-menu .menu-button {
        display: block !important;
        width: 50%;
        height: 50px;
        position: absolute;
        top: 0;
    }

    .navigation-menu a.search {
        background: #005498 url('/media/1004/search_off.png') no-repeat center;
        background-size: 60px;
        width: 80px;
        height: 50px;
        text-indent: -99999px;
        position: absolute;
        top: 0;
        right: 0;
        left: 50%;
        width: auto;
        display: block !important;
    }

    nav.main-nav li a.search {
        display: none !important;
    }

    .navigation-menu.closed nav.main-nav {
        position: absolute;
    }

    nav.main-nav {
        width: 100%;
        transform: none;
        margin: 0;
        top: 0;
        min-height: 0;
    }

        nav.main-nav li:not(:last-child) a {
            min-width: 80px;
            width: auto;
            padding: 0 5px;
            display: block;
        }


    /* SEARCH */
    .search-form {
        /*top: 50px;*/
        overflow: hidden;
    }

        .search-form.active {
            top: 0;
        }

    /* LOGO */
    .page-header .logo {
        position: fixed;
        z-index: 999999;
        width: 80px;
        height: 65px;
        background-size: 80px auto;
        background-position: bottom;
        top: 0;
    }

    .page-header h1 {
        background-size: 36px;
        height: 36px;
        width: 36px;
        margin: 6px;
    }


    /* HEADER */
    article.header-description {
        font-size: 1rem;
        background-position: right;
    }

        article.header-description img {
            margin: 0 10px 0 0;
            height: 80px;
            width: auto;
        }

        article.header-description h4 {
            line-height: 1;
            font-size: 22px;
        }

        article.header-description h2 {
            font-size: 34px;
            line-height: 32px;
            margin: 0;
            display: block;
        }

            article.header-description h2:after,
            article.header-description h3:after {
                content: none;
            }

    .header-description .padding {
        padding: 0;
    }

    .header-description div.padding {
        font-size: 17px;
    }


    /* SUBMENU */
    nav.sub-menu {
        white-space: nowrap;
        width: auto;
        margin: 0 -15px;
        position: relative;
    }

        nav.sub-menu div {
            display: block;
            padding: 0;
            width: 100%;
            overflow-x: scroll;
        }

        nav.sub-menu ul {
            position: relative;
        }

            nav.sub-menu ul::after {
                content: '';
                display: inline-block;
                width: 44px;
            }

        nav.sub-menu::after {
            content: '';
            display: block;
            position: absolute;
            z-index: 99;
            background: linear-gradient(to right, transparent, #E1E8EA 70%);
            width: 4rem;
            height: 100%;
            right: 0;
            top: 0;
            pointer-events: none;
        }

        nav.sub-menu li {
            display: inline-block;
        }

            nav.sub-menu li a {
                width: 140px;
            }



    /* MAIN CONTENT */
    .p4 {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    section.container .col-sm-offset-2 {
        padding-left: 20px;
        padding-right: 20px;
    }

    img.section-icon {
        width: 25px;
        float: left;
        margin: 0 2px 0 0;
    }



    /* NEWSLETTER => CONTACT FORM */
    .newsletter {
        padding: 20px 35px;
        margin: 10px 0;
    }

        .newsletter h3 {
            font-size: 32px;
            line-height: 45px;
            margin: 0;
        }

        .newsletter .content {
            padding: 20px 20px 20px 60px;
            font-size: 16px;
        }

            .newsletter .content:after {
                left: initial;
                margin: 4px 0 0 -40px;
                width: 32px;
                height: 32px;
                background-size: 32px;
            }

        .newsletter form {
            margin: 10px 0 0 -40px;
            font-size: 20px;
            width: 100%;
        }

        .newsletter input[type=text], .newsletter input[type=email] {
            display: block;
            width: 100%;
            margin: 4px 0px;
        }

        .newsletter h3 {
            font-size: 32px;
            line-height: 45px;
            margin: 0;
        }

    h2:after, h3:after {
        margin: 0 0 6px;
        width: 12px;
        height: 2px;
    }

    .newsletter small {
        text-align: left;
        padding: 0 0 0 24px;
        line-height: 1;
        margin: 6px 84px 0 0;
        clear: none;
        font-size: 16px;
    }

    .newsletter input[type=checkbox] {
        position: absolute;
        margin: 0 0 0 -24px;
    }
    /* CUSTOM SECTIONS */
    .management-profile-thumbs {
        min-width: 620px;
    }

    .management-profile-thumb {
        padding: 5px;
    }

        .management-profile-thumb h1.media-object__title {
            font-size: 16px;
            line-height: 1;
        }

    .media-object__description {
        font-size: 14px;
    }

    .nowrap-scroll {
        white-space: nowrap;
        overflow-x: scroll;
        min-width: 600px;
        width: auto;
    }

        .nowrap-scroll .col-sm-4 {
            display: inline-block;
        }

    /* DISCLAIMER */
    .modal-dialog {
        width: 100%;
        min-height: 100%;
        min-height: 100vh;
        margin: 0;
    }

        .modal-dialog .logo {
            display: none;
        }

        .modal-dialog header.page-header.container {
            z-index: 1000;
        }

        .modal-dialog article.header-description {
            margin: 0;
            padding: 2rem;
            background: #00223e;
            padding: 60px 20px 20px !important;
        }

        .modal-dialog .modal-testo.pre-line {
            height: 185px;
            margin: 0;
            padding: 0;
            padding-left: 1rem;
            font-size: 14px;
            background: #00223e;
        }

    .modal-header h2 {
        font-size: 30px !important;
    }

    .modal-header.page-header {
        height: auto;
    }

    .modal-footer {
        padding: 0;
    }

    .modal-dialog .checkbox {
        padding: 1rem 3rem;
    }

    .modal-dialog .checkboxTerminiCondizioni {
        padding: 1rem;
    }

    .modal-dialog .selezionaRegione {
        padding: 1rem 2rem;
        background: white;
        color: #00223E;
    }

    .modal-footer .list-group-item {
        width: 50%;
        margin: 0;
    }

    .modal .modalCheck {
        margin: 20px 5px 0 10px;
    }

    .modal-dialog .dropdown-content,
    .modal-dialog .sicav-dropdown {
        left: 100%;
    }

    .modal .dropdown {
        width: 100%;
    }

    .modal-dialog .checkboxTerminiCondizioni {
        background: #003460;
    }

    .modal-footer img {
        margin: 0 5px 0 15px;
    }

    .modal-dialog .modal-footer p {
        color: white;
    }

    .modal-footer hr {
        display: none;
    }

    .modal-content {
        height: 100%;
        min-height: 100%;
        min-height: 100vh;
        background: white;
        overflow-y: auto;
    }

    div#myModal {
        overflow-y: auto;
    }

    .modal-footer .list-group-item {
        width: 50%;
        margin: 0;
        height: auto;
    }
    /* END DISCLAIMER */
    .dropdown-content,
    .sicav-dropdown {
        left: 100%;
        width: 100%;
        min-width: 0;
    }

    #how-to-invest .contact-entry,
    .contact-entry {
        width: auto;
    }

    .media-object--details {
        overflow: visible;
    }

    .media-object--details__content {
        margin: 20px 20px -40px;
        padding: 20px 20px 20px 40px;
        overflow: visible;
        height: auto;
    }

    .media-object--details__logo {
        position: absolute;
        top: -10px;
        left: -10px;
        width: 40px;
    }

    .media-object--profile-details {
        margin: 10px;
        padding: 15px;
    }

    .row .p4 {
        padding: 10px;
    }

    img.section-image {
        max-width: 50%;
        float: right;
        margin: 0 0 5px 10px;
    }

    .emphasis-box {
        padding: 10px;
        margin: 10px;
        outline: none;
    }

    .header-description--fund ul {
        margin: 15px 0 !important;
    }

    .header-description--fund li {
        font-size: 17px;
    }

    .chart--container {
        padding: 0;
    }

    div#performance .chart--container {
        padding: 15px;
        overflow-x: auto;
    }

    .chart--graph {
        margin: 0;
    }

    table.table td, table.table th {
        padding: 0 5px;
    }

    .contact-category--list {
        width: auto;
    }

    .contact-category--list {
        width: auto;
    }


        .contact-category--list li {
            display: block;
        }

    .media-object.media-object--contact-category {
        padding: 12px 0 0 70px;
        height: 70px;
        background-position: top left !important;
        text-align: left;
        background-size: 60px;
    }

    .media-object .hover {
        background-position: inherit;
    }

    .main-fund div {
        overflow: hidden;
        clear: both;
    }

    .attachment-list {
        margin: 10px;
    }

    .filter-zero--label {
        width: 75%;
        float: left;
    }

    .filter-zero > div {
        margin-bottom: 10px;
        line-height: 36px;
    }

    .display-table.filter-one,
    .display-table.filter-one > *,
    .display-table.filter-one > * > * {
        display: block !important;
        width: 100% !important;
        float: none !important;
        max-width: 100% !important;
    }

    .filter-two {
        display: none;
    }

    .accordion .tab.active {
        max-height: 300px;
        max-height: 40vh;
    }

    table .all-funds {
        border-radius: 0;
    }

    .all-funds td {
        display: block;
        width: 100%;
        border: none !important;
        padding: 0;
    }

    /*.all-funds td:nth-child(1),
        .all-funds td:nth-child(2) {
            background: #F8F9FB;
        }*/

    .all-funds thead {
        display: none;
    }


    .all-funds tr {
        position: relative !important;
        margin: 0 0 2px 0 !important;
        display: block;
    }

        .all-funds tr::after {
            content: '';
            display: table;
            clear: both;
        }

    .all-funds td {
        float: left;
        width: 87%;
        padding: 2px 10px;
        position: relative;
    }

    .all-funds tbody td[title] {
        width: 44%;
        float: left;
        display: block;
        text-align: left;
    }

    .all-funds .flag {
        margin: 2px 5px 0 2px;
    }

    .all-funds td.side-button {
        width: 13%;
        min-width: 38px;
        padding: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
    }

    .all-funds a.table-button--go-to {
        display: block;
        background: #002347;
        width: 100%;
        font-size: 0;
        overflow: hidden;
        height: 200px;
        text-align: center;
        padding: 70px 0 0 0;
    }

        .all-funds a.table-button--go-to::after {
            margin: 0;
        }

    table.all-funds tbody td.mob-table-header {
        padding: 8px 10px 0;
        background: #F8F9FB;
        width: 87%;
    }

        table.all-funds tbody td.mob-table-header + .mob-table-header {
            padding: 0 10px 4px;
        }

    table.all-funds tbody td:first-child a {
        text-decoration: none;
        font-size: 16px;
        font-weight: 100;
        line-height: 20px;
        padding: 5px 0;
    }

        table.all-funds tbody td:first-child a span {
            line-height: 13px;
        }

    .all-funds tbody tr:hover td {
        background: initial;
    }

    .all-funds tbody tr:hover a {
        text-decoration: none !important;
    }

    .all-funds td.percentage:not(:last-child):not(.highlight) {
        display: none;
    }

    .all-funds td:not(:last-child).highlight,
    .all-funds td:not(:last-child).highlight.ng-hide:not(.ng-hide-animate) {
        font-size: 30px;
        font-weight: bold;
        text-align: left;
        color: #0BCCDE;
        min-width: 38%;
        width: auto;
        display: inline-block !important;
        white-space: nowrap;
        padding: 0 0 0 10px !important;
    }

        .all-funds td:not(:last-child).highlight ~ td:not(:last-child).highlight,
        .all-funds td:not(:last-child).highlight.ng-hide:not(.ng-hide-animate) {
            float: right;
            margin-right: 42px;
            padding: 0 !important;
        }

    td.percentage:not(:empty)::after,
    .all-funds .label {
        font-size: 20px;
        color: #002347;
    }

    .all-funds tbody td[title] {
        font-size: 14px;
        padding: 5px 10px !important;
    }

        .all-funds tbody td[title]:after {
            content: '';
            background: #005498;
            width: 4px;
            position: absolute;
            left: 2px;
            bottom: 5px;
            top: 5px;
            border-radius: 7px;
        }

        .all-funds tbody td[title]:before {
            content: attr(title);
            display: block;
            font-weight: bold;
            text-transform: uppercase;
        }


    .all-funds tbody tr:hover td[title]:after {
        background: #0BCCDE;
    }

    .all-funds .icon--download-file {
        background-size: 30px auto;
        background-position: center;
        height: 100%;
        width: auto;
    }
}
